Bug 165831 - Type httpd_used_content_t specified but should be httpd_user_content_t
Type httpd_used_content_t specified but should be httpd_user_content_t
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhel-sg (Show other bugs)
noarch Linux
medium Severity low
: ---
: ---
Assigned To: Don Domingo
: Documentation
Depends On:
  Show dependency treegraph
Reported: 2005-08-12 13:31 EDT by Shawn Wass
Modified: 2010-08-25 19:16 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-14 20:27:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Shawn Wass 2005-08-12 13:31:12 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050716 Firefox/1.0.6

Description of problem:
The following lines are in the on-line documentation:

chcon -R -t httpd_used_content_t public_html/

ls -Z public_html
-rw-rw-r--  auser  auser  user_u:object_r:httpd_user_content_t \

You have "httpd_used_content_t" when you meant to have "httpd_user_content_t"

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Go to URL http://www.redhat.com/docs/manuals/enterprise/RHEL-4-Manual/selinux-guide/rhlcommon-chapter-0017.html
2. Scroll down to "5.1.3. Relabel a File or Directory's Security Context"

Additional info:
Comment 1 Shawn Wass 2005-08-12 13:43:03 EDT
rhel-selg(EN)-4-HTML-RHI (2005-02-15-T16:20)
Comment 2 Mike Behm 2006-02-07 12:58:52 EST
Made requested change.
Comment 3 Michael Hideo 2007-03-06 21:42:33 EST
Please verify
Comment 4 Michael Hideo 2007-06-06 01:03:49 EDT
Adding ecs-dev-list@redhat.com for wider coverage
Comment 5 Michael Hideo 2007-10-22 22:52:11 EDT
Removing automation notification

Note You need to log in before you can comment on or make changes to this bug.